<!DOCTYPE html>
<html lang="en">

<head>

    <title>Finchglow Group</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--===============================================================================================-->
    <link rel="icon" type="image/png" href="images/icons/favicon.ico" />
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="css/util.css">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <!--===============================================================================================-->

    <style>
            .brands_logo,
        .group_logo {
            max-width: 100%;
        }
        
        .t_row {
            background-color: rgba(255, 255, 255, 0.85);
            max-width: 80%;
            padding: 20px;
        }
        
        @media only screen and (max-width: 600px) {
            .brands_logo,
            .group_logo {
                margin-bottom: 10px;
                max-width: 100%;
            }
            .t_row {
                background-color: rgba(255, 255, 255, 0.85);
                max-width: 80%;
                padding: 20px;
            }
        }
        
        .link {
            border: 1px solid #02AFF2;
            padding: 8px;
            box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
            transition: all 0.3s ease-in-out;
        }
        
        .link:hover {
            border: 1px solid #128ABB;
            -webkit-transform: scale(1.1);
            transform: scale(1.1);
        }
        
        .logo a img {
            /*width: 300px;*/
            height: 80px;
        }
        
        .banner {
            background: url('images/group-oo-people-having-a-meeting-1367276.jpg') no-repeat center;
            background-size: cover;
            height: 400px;
        }

    </style>

</head>

<body>

    <!--  -->
    <!--<div class="simpleslide100">-->
    <!--    <div class="simpleslide100-item bg-img1" style="background-image: url('images/bg01.jpg');"></div>-->
    <!--    <div class="simpleslide100-item bg-img1" style="background-image: url('images/bg02.jpg');"></div>-->
    <!--    <div class="simpleslide100-item bg-img1" style="background-image: url('images/bg03.jpg');"></div>-->
    <!--    <div class="simpleslide100-item bg-img1" style="background-image: url('images/group1.jpg');"></div>-->
    <!--    <div class="simpleslide100-item bg-img1" style="background-image: url('images/group2.jpg');"></div>-->
    <!--    <div class="simpleslide100-item bg-img1" style="background-image: url('images/group3.jpg');"></div>-->
    <!--</div>-->

    <nav class="navbar navbar-expand-lg">
        <div class="logo navbar-brand ">
            <a href="/"> 
                <img src="images/icons/grouplogo_white.png" class="group_logo"/>
            </a>
        </div>
        
        <!-- Collapse button -->
        <button class="navbar-toggler third-button py-2" type="button" data-toggle="collapse" data-target="#navbarSupportedContent22"
        aria-controls="navbarSupportedContent22" aria-expanded="false" aria-label="Toggle navigation">
        <div class="animated-icon3"><span style="background:black;"></span><span style="background:black;"></span><span style="background:black;"></span></div>
        </button>


        <div class="collapse navbar-collapse" id="navbarSupportedContent22">
            <ul class="navbar-nav mr-auto">
                <!--<li class="nav-item text-dark"><a href="#" class="nav-link text-white"> About us </a> </li>-->
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        About us
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                      <a class="dropdown-item" href="#">Overview</a>
                      <a class="dropdown-item" href="#">Vision & Mission</a>
                      <a class="dropdown-item" href="#">Our Team</a>
                    </div>
                </li>
                <li class="nav-item text-dark"><a href="#" class="nav-link text-white"> Media </a> </li>
                <li class="nav-item text-dark"><a href="#" class="nav-link text-white"> Career </a> </li>
                <li class="nav-item text-dark"><a href="#" class="nav-link text-white"> Subsidiaries </a> </li>
            </ul>
        </div>
    </nav>
    
    
    <div class="banner">
        <h4> About us</h4>
    </div>


    <!--===============================================================================================-->
    <script src="vendor/jquery/jquery-3.2.1.min.js"></script>
    <!--===============================================================================================-->
    <script src="vendor/bootstrap/js/popper.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <!--===============================================================================================-->
    <script src="vendor/select2/select2.min.js"></script>
    <!--===============================================================================================-->
    <script src="vendor/countdowntime/moment.min.js"></script>
    <script src="vendor/countdowntime/moment-timezone.min.js"></script>
    <script src="vendor/countdowntime/moment-timezone-with-data.min.js"></script>
    <script src="vendor/countdowntime/countdowntime.js"></script>
    <script>
        $('.cd100').countdown100({
            /*Set Endtime here*/
            /*Endtime must be > current time*/
            endtimeYear: 0,
            endtimeMonth: 0,
            endtimeDate: 35,
            endtimeHours: 18,
            endtimeMinutes: 0,
            endtimeSeconds: 0,
            timeZone: ""
                // ex:  timeZone: "America/New_York"
                //go to " http://momentjs.com/timezone/ " to get timezone
        });
    </script>
    <!--===============================================================================================-->
    <script src="vendor/tilt/tilt.jquery.min.js"></script>
    <!--<script src="vendor/jquery/jquery-3.2.1.min.js"></script>-->
    <script>
        $('.js-tilt').tilt({
            scale: 1.1
        })
    </script>
    <!--===============================================================================================-->
    <script src="js/main.js"></script>

</body>

</html>